Bug report #3301

QGis 1.6.0-1 Standalone Installer for Snow Leopard crash at startup

Added by davidet - almost 9 years ago. Updated almost 9 years ago.

Status:Closed
Priority:Low
Assignee:nobody -
Category:Build/Install
Affected QGIS version: Regression?:No
Operating System:OS X Easy fix?:No
Pull Request or Patch supplied: Resolution:invalid
Crashes QGIS or corrupts data: Copied to github as #:13361

Description

QGis 1.6.0-1 Standalone Installer for Snow Leopard Intel crash at startup.

History

#1 Updated by William Kyngesburye almost 9 years ago

There is no standalone this for this release. If you were using the previous standalone version, you probably forgot to install the frameworks for this release. See the readme or the info on the download page.

If that's not the problem, check Console.app for a crash report.

#2 Updated by davidet - almost 9 years ago

  • Status changed from Open to Closed
  • Resolution set to fixed

Sorry... I misunderstood the installation conditions. Thanks
P.S. Will be released the Standalone version?

#3 Updated by William Kyngesburye almost 9 years ago

  • Status changed from Closed to Feedback
  • Resolution deleted (fixed)

There won't be a standalone this time. There is a problem running some of the GDAL Tools.

#4 Updated by William Kyngesburye almost 9 years ago

  • Resolution set to invalid
  • Status changed from Feedback to Closed

Also available in: Atom PDF